- "name": "Włóczęga"
  "color": "#a4a5a3"
  "children":
  - "name": "Zasady Frakcji i jej Zdolności"
    "children":
    - "name": "Przekuwanie."
      "text": "Aby przekuć karty z ręki, Włóczęga wyczerpuje `item:hammer`. Wszystkie posiadane przez niego `item:hammer` odpowiadają symbolem polanie, na której aktualnie się znajduje. Gdy Włóczęga otrzymuje przedmiot w wyniku przekucia karty, dobiera go natychmiast jako odkryty."
    - "name": "Samotny Wędrowiec."
      "text": "Pionek Włóczęgi nie jest wojownikiem _(nie może kontrolować polany ani powstrzymać innego gracza przed kontrolą polan)_. Pionek Włóczęgi nie może zostać usunięty z Mapy."
      "children":
      - "name": "Wielka Czystka."
        "text": "Za każdym razem, gdy przeciwnik używa efektu usuwającego komponenty pozostałych graczy _(np. Rewolta Sojuszu, karta Mysiej Przysługi czy Bomba Konspiracji)_ z polany, na której znajduje się pionek Włóczęgi, Włóczęga uszkadza trzy swoje przedmioty."
    - "name": "Zwinny."
      "text": "Włóczęga porusza się pomiędzy polanami bez względu na to, które Frakcje kontrolują początkową i docelową polanę (4.2.1).(`rule:4.2.1`)"
    - "name": "Bezbronny."
      "text": "Jeżeli podczas walki Włóczęga nie posiada żadnego nieuszkodzonego `item:sword`, jest bezbronny (4.3.3.II).(`rule:4.3.3.2`)"
    - "name": "Przedmioty."
      "text": "Możliwości Włóczęgi zależą od pozyskanych przez niego przedmiotów. Zamiast Przekutych Przedmiotów ma Plecak i liczne tory przedmiotów. Przedmioty na planszy Frakcji Włóczęgi mogą być odkryte albo zakryte. Włóczęga **wyczerpuje** odkryte nieuszkodzone przedmioty, zakrywając ich żetony, aby przeprowadzać liczne akcje."
      "children":
      - "name": "Tory Przedmiotów."
        "text": "Po pozyskaniu `item:tea`, `item:coin` lub `item:sack` należy je umieścić odkryte na odpowiadających im torach. Na każdym torze mogą znajdować się maksymalnie trzy przedmioty."
      - "name": "Plecak."
        "text": "Po pozyskaniu `item:boot`, `item:sword`, `item:crossbow`, `item:torch` lub `item:hammer` należy umieścić je odkryte w Plecaku Włóczęgi."
      - "name": "Przenoszenie Przedmiotów."
        "text": "Włóczęga może dowolnie przenosić odkryte, nieuszkodzone `item:tea`, `item:coin` lub `item:sack` pomiędzy odpowiadającymi im torami a Plecakiem."
    - "name": "Maksymalna Liczba Wyrzuconych Obrażeń."
      "text": "Podczas walki maksymalna liczba wyrzuconych obrażeń Włóczęgi (4.3.2.I) równa się liczbie nieuszkodzonych `item:sword` w jego Plecaku _(odkrytych i zakrytych)_.(`rule:4.3.2.1`)"
    - "name": "Otrzymywanie Obrażeń."
      "text": "Za każdym razem, gdy Włóczęga otrzymuje obrażenie (4.3.3), musi uszkodzić jeden nieuszkodzony przedmiot poprzez przeniesienie jego żetonu na pole Uszkodzonych Przedmiotów. Jeżeli nie posiada więcej nieuszkodzonych przedmiotów, Włóczęga ignoruje pozostałe obrażenia.(`rule:4.3.3`)"
    - "name": "Karty Dominacji i Koalicje."
      "text": "Włóczęga nie może aktywować karty Dominacji dla ich zwykłego warunku zwycięstwa (3.3.1). Podczas rozgrywek dla co najmniej czterech graczy Włóczęga może aktywować kartę Dominacji w celu utworzenia koalicji z innym graczem posiadającym najmniej Punktów Zwycięstwa (pomijając Włóczęgę tworzącego właśnie koalicję), nie będącym już w koalicji, umieszczając swój znacznik Punktacji na planszy Frakcji tego gracza. _(Włóczęga już nie zdobywa Punktów)_. Jeżeli kilku graczy posiada taką samą, najmniejszą, liczbę Punktów Zwycięstwa, Włóczęga wybiera, z którym z nich utworzy koalicję. Jeżeli wybrany gracz wygrywa grę, Włóczęga również zwycięża.(`rule:3.3.1`)"
    - "name": "Relacje."
      "text": "Plansza Frakcji Włóczęgi przedstawia tabelę Relacji, która składa się z czterech pól toru Sojuszników oraz pola Wrogów. W tabeli znajduje się znacznik Relacji dla każdej Frakcji, która nie jest Włóczęgą"
      "children":
      - "name": "Poprawa Relacji."
        "text": "Włóczęga może poprawiać Relacje z nie-Wrogą Frakcją poprzez przeprowadzanie akcji Pomocy."
        "children":
        - "name": "Koszt."
          "text": "Podczas jednej tury gracz musi przeprowadzić akcję Pomocy tyle razy, ile wskazuje cyfra pomiędzy obecnym poziomem Relacji z daną Frakcją a następnym. _(Dana akcja Pomocy wlicza się do podniesienia Relacji tylko o jeden poziom)_."
        - "name": "Efekt."
          "text": "Gracz przesuwa znacznik Relacji z daną Frakcją o jedno pole w prawo i otrzymuje Punkty Zwycięstwa w liczbie przedstawionej na nowym polu."
      - "name": "Status Sojusznika."
        "text": "Jeżeli znacznik Relacji znajdzie się na ostatnim polu toru Sojuszników, Frakcja, do której on należy, staje się Sojusznikiem Włóczęgi. _(Wojownicy tego gracza ufają Włóczędze)_!"
        "children":
        - "name": "Pomaganie Sojusznikowi."
          "text": "Za każdym razem, gdy Włóczęga Pomaga sojuszniczej Frakcji otrzymuje dwa Punkty Zwycięstwa."
        - "name": "Poruszanie się z Sojusznikiem."
          "text": "Za każdym razem, gdy Włóczęga przemieszcza się na sąsiednią polanę, może przemieścić ze sobą wojowników jednej z Sojuszniczych Frakcji ze swojej początkowej polany na docelową."
        - "name": "Atakowanie z Sojusznikiem."
          "text": "Za każdym razem, gdy Włóczęga inicjuje walkę, może traktować wojowników jednej ze swoich Sojuszniczych Frakcji znajdujących się na polanie walki, jako swoich własnych wojowników. Maksymalna liczba wyrzuconych obrażeń równa jest łącznej liczbie znajdujących się na polanie wojowników tej Sojuszniczej Frakcji i wszystkich nieuszkodzonych `item:sword` Włóczęgi. Włóczęga nie może traktować wojowników swojego Sojusznika jak swoich, jeżeli atakuje tę samą Sojuszniczą Frakcję"
        - "name": "Otrzymywanie Obrażeń z Sojusznikiem."
          "text": "Podczas walki, w której Włóczęga traktuje wojowników Sojuszniczej Frakcji jak swoich własnych, Włóczęga może otrzymywać obrażenia poprzez usuwanie wojowników tego Sojusznika. Jeżeli jednak podczas tej samej walki Włóczęga usunie więcej wojowników swojego Sojusznika, niż uszkodzi przedmiotów, na koniec walki ta Sojusznicza Frakcja zostaje Wrogiem Włóczęgi (9.2.9.III). Ta zasada ma pierwszeństwo przed warunkiem zostania Wrogiem opisanym w 9.2.9.III.(`rule:9.2.9.3`)"
      - "name": "Status Wroga."
        "text": "Jeżeli Włóczęga usunie wojownika nie-Wrogiej Frakcji, znacznik Relacji z tą Frakcją należy natychmiast przenieść na pole \"Wrogowie\". Od tego momentu ta Frakcja staje się Wrogiem Włóczęgi. Następnie, jeśli stało się to podczas walki, należy sprawdzić Punktację Niesławy (9.2.9.IIIa).(`rule:9.2.9.3.1`)"
        "children":
        - "name": "Niesława."
          "text": "Za każdym razem, gdy podczas walki w swojej turze Włóczęga usunie komponent swojego Wroga, otrzymuje jeden Punkt Zwycięstwa. _(Ten punkt należy dodać do Punktów Zwycięstwa otrzymanych za usunięte budynki i żetony przeciwnika. Włóczęga nie otrzymuje Punktu Zwycięstwa za usunięcie wojownika, który sprawił, że Frakcja tego wojownika stała się Wrogiem Włóczęgi)_."
        - "name": "Wkraczanie na Polany z Wrogiem."
          "text": "Włóczęga musi wyczerpać dodatkowy `item:boot`, aby przemieścić się na polanę, na której znajduje się co najmniej jeden wojownik którejś z jego Wrogich Frakcji."
        - "name": "Pomaganie Wrogim Frakcjom."
          "text": "Włóczęga nie może przenieść znacznika Relacji swojego Wroga z pola Wrogów na tor Sojuszników w wyniku akcji Pomocy, jednak nadal może Pomagać Wrogim Frakcjom w zamian za przekute przedmioty."
        - "name": "Koalicja z Wrogą Frakcją."
          "text": "Włóczęga może utworzyć koalicję (9.2.8) z Wrogą Frakcją. W takim przypadku należy przenieść znacznik Relacji tego Wroga na pole \"Neutralny\".(`rule:9.2.8`)"
  - "name": "Omówienie"
    "pretext": "Włóczęga gra po każdej stronie konfliktu, wykonując różne zadania, aby zwiększyć swoją sławę w Leśnogrodzie. Za każdym razem, gdy Włóczęga poprawia swoją **Relację** z inną Frakcją albo usuwa komponent należący do swojego Wroga, otrzymuje Punkty Zwycięstwa. Może także otrzymać Punkty Zwycięstwa za wykonanie **Misji**. Aby efektywnie działać i poruszać się po Leśnogrodzie, Włóczęga musi zarządzać swoimi **przedmiotami** i zwiększać ich liczbę poprzez eksplorację Ruin Leśnogrodu oraz udzielanie pomocy pozostałym Frakcjom."
  - "name": "Przygotowanie Frakcji"
    "children":
    - "name": "Krok 1: Wybór Postaci."
      "text": "Gracz wybiera kartę Postaci i umieszcza ją na polu \"Karta Postaci\" na swojej planszy Frakcji."
    - "name": "Krok 2: Rozmieszczenie Pionka."
      "text": "Gracz rozmieszcza swój pionek Włóczęgi w dowolnym lesie."
    - "name": "Krok 3: Przygotowanie Misji."
      "text": "Należy potasować talię Misji, a następnie dobrać z niej 3 karty i umieścić je odkryte w pobliżu Mapy."
    - "name": "Krok 4: Rozmieszczenie Ruin."
      "text": "Należy wziąć z Mapy cztery żetony Ruin, a następnie przygotować przedmioty `item:sack`, `item:boot`, `item:hammer` i `item:sword`oznaczone literą \"R\". Pod każdym z żetonów Ruin należy umieścić po jednym z tych przedmiotów, a następnie losowo rozmieścić na pustych polach Ruin na Mapie."
    - "name": "Krok 5: Dobranie Przedmiotów Startowych."
      "text": "Włóczęga dobiera te przedmioty oznaczone literą \"S\", które wymienione są na karcie wybranej Postaci. Wszystkie wymienione `item:tea`, `item:coin` i `item:sack` należy umieścić odkryte na odpowiadających im torach na planszy Frakcji Włóczęgi. Pozostałe spośród przedmiotów wymienionych na karcie Postaci należy rozmieścić odkryte w jego Plecaku. Resztę przedmiotów oznaczonych literą \"S\" należy odłożyć do pudełka."
    - "name": "Krok 6: Ustalenie Relacji."
      "text": "Włóczęga dobiera po jednym znaczniku Relacji dla każdej Frakcji biorącej udział w grze (niebędącej Włóczęgą), a następnie umieszcza je na polu \"Neutralny\" w tabeli Relacji."
  - "name": "Świt"
    "pretext": "Świt Włóczęgi składa się z dwóch kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Przygotowanie."
      "text": "Na początku Świtu należy odkryć po dwa wyczerpane przedmioty za każdą odkrytą `item:tea` na odpowiednim torze. Następnie należy odkryć trzy kolejne wyczerpane przedmioty (o ile to możliwe)."
    - "name": "Zakradanie się."
      "text": "Gracz może przemieścić się na sąsiadującą polanę albo do lasu bez wyczerpywania żadnych `item:boot`, nawet jeżeli wkracza na polanę, na której znajduje się Wróg (9.2.9.IIIb). Wykonując ten ruch, Włóczęga ignoruje wszelkie efekty, które uniemożliwiają przemieszczenie z początkowej polany _(np. Wnyki Kruczej Konspiracji)_.(`rule:9.2.9.3.2`)"
  - "name": "Dzień"
    "pretext": "Gracz może wyczerpać przedmioty w celu przeprowadzenia poniższych akcji w dowolnej kolejności i liczbie powtórzeń. Jeżeli gracz wyczerpie `item:coin`, `item:tea` albo `item:sack` na odpowiadającym im torach, przenosi je do Plecaka."
    "children":
    - "name": "Walka."
      "text": "Gracz wyczerpuje jeden `item:sword`, aby zainicjować walkę. _(Następnie Włóczęga sprawdza swoją Relację z obrońcą)_."
    - "name": "Ruch."
      "text": "Gracz wyczerpuje jeden `item:boot`, aby się przemieścić oraz jeden dodatkowy `item:boot`, jeżeli na docelowej polanie znajduje się co najmniej jeden wojownik jego Wroga. Włóczęga nie może przemieścić się do lasu w ramach akcji Ruchu. Przebywając w lesie, gracz może przemieścić się jedynie na sąsiednią polanę."
    - "name": "Eksploracja."
      "text": "Gracz wyczerpuje jedną `item:torch`, aby dobrać przedmiot spod żetonu Ruin na swojej polanie, ujawnić go i umieścić odkryty w Plecaku albo na odpowiadającym mu torze. Jeśli Włóczęga wziął przedmiot, otrzymuje jeden Punkt Zwycięstwa. Jeżeli usunął ostatni przedmiot spod żetonu Ruin, usuwa z Mapy ten żeton Ruin."
    - "name": "Pomoc."
      "text": "Gracz wyczerpuje jeden dowolny przedmiot i oddaje jedną ze swoich kart odpowiadających symbolem polanie, na której się znajduje, graczowi z co najmniej jednym komponentem Frakcji tego gracza na tej polanie _(może to też być Wróg)_. Następnie _(o ile to możliwe)_ Włóczęga dobiera jeden przedmiot z pola Przekutych Przedmiotów na planszy Frakcji tego gracza i umieszcza go odkrytego w swoim Plecaku albo na odpowiednim torze. _(Następnie Włóczęga sprawdza Relację z tą Frakcją)_."
    - "name": "Misja."
      "text": "Gracz wybiera Misję, której symbol odpowiada polanie, na której znajduje się Włóczęga i wyczerpuje dwa przedmioty wymienione na tej karcie Misji, aby ją ukończyć Gracz umieszcza kartę wykonanej Misji w swoim obszarze rozgrywki, a następnie dobiera nową Misję i kładzie ją w pobliżu Mapy. Gracz może otrzymać po jednym Punkcie Zwycięstwa za każdą ukończoną Misję o odpowiadającym symbolu _(łącznie z właśnie ukończoną Misją)_ albo dobrać dwie karty z talii."
    - "name": "Cios."
      "text": "Gracz wyczerpuje jedną `item:crossbow`, aby usunąć wojownika przeciwnika ze swojej polany. Jeżeli dany gracz nie posiada na tej polanie wojowników, Włóczęga może zamiast tego usunąć jeden z komponentów Frakcji tego przeciwnika. _(Następnie Włóczęga sprawdza Relację z Frakcją tego gracza)_"
    - "name": "Naprawa."
      "text": "Gracz wyczerpuje jeden `item:hammer`, aby przenieść jeden uszkodzony przedmiot do Plecaka albo na odpowiedni tor _(jeżeli są to odkryte `item:coin`, `item:tea`, `item:sack`)_, zachowując stronę, którą przedmiot jest aktualnie odwrócony."
    - "name": "Przekucie."
      "text": "Gracz zagrywa kartę z ręki i wyczerpuje `item:hammer` o przedstawionym symbolu, aby ją przekuć. Wszystkie `item:hammer` Włóczęgi odpowiadają symbolowi polany, na której się aktualnie znajduje. Jeżeli karta wymaga kilku `item:hammer` o tym samym symbolu, aby ją przekuć, gracz musi wyczerpać przedstawioną liczbę `item:hammer`. Otrzymany w ten sposób przedmiot gracz umieszcza w swoim Plecaku albo na odpowiednim torze."
    - "name": "Akcja Specjalna."
      "text": "Gracz wyczerpuje jedną `item:torch`, aby przeprowadzić akcję opisaną na swojej karcie Postaci."
  - "name": "Wieczór"
    "pretext": "Wieczór Włóczęgi składa się z czterech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Dobranie Kart."
      "text": "Gracz dobiera jedną kartę oraz po jednej dodatkowej karcie za każdy odkryty `item:coin` na odpowiednim torze."
    - "name": "Wieczorny Odpoczynek."
      "text": "Jeżeli pionek Włóczęgi znajduje się w lesie, gracz przenosi wszystkie przedmioty z pola Uszkodzonych Przedmiotów do swojego Plecaka albo na odpowiedni tor i odkrywa je."
    - "name": "Odrzucenie Kart."
      "text": "Jeżeli gracz posiada na ręce więcej niż pięć kart, odrzuca wybrane przez siebie karty do momentu, aż będzie miał na ręce pięć kart."
    - "name": "Usunięcie Przedmiotów."
      "text": "Jeżeli gracz posiada w swoim Plecaku i na polu Uszkodzonych Przedmiotów więcej przedmiotów, niż wynosi ich limit (sześć plus po dwa za każdy odkryty `item:sack` na odpowiednim torze), usuwa przedmioty wykraczające poza ten limit z Plecaka i pola Uszkodzonych Przedmiotów. Usunięte przedmioty należy odłożyć do pudełka."
  - "name": "Rozgrywka z Udziałem Dwóch Włóczęgów"
    "children":
    - "name": "Współdzielenie Misji."
      "text": "Umieszczona obok Mapy pula trzech kart Misji jest wspólna dla obydwu Włóczęgów. Każdy z Włóczęgów może ukończyć dowolną spośród trzech odkrytych Misji - nie należy rozkładać dodatkowych kart Misji podczas przygotowania do rozgrywki."
    - "name": "Przygotowanie."
      "text": "Podczas przygotowania rozgrywki gracze korzystają z obu zestawów przedmiotów z Ruin i rozmieszczają po dwa losowe przedmioty na każdym polu Ruin. Jeśli Gracze używają Standardowego Przygotowania Rozgrywki (5.1), powinni losowo ustalić który Włóczęga będzie pierwszy.(`rule:5.1`)"
    - "name": "Zbieranie Przedmiotów z Ruin."
      "text": "Gdy Włóczęga eksploruje Ruiny z dwoma przedmiotami lub Władca Szczurów zniszczy ruiny (14.4.1) z dwoma przedmiotami, może je przejrzeć i wybrać jeden z nich _(Przeprowadzając dwie akcje Eksploracji, Włóczęga może zabrać obydwa przedmioty z tych samych Ruin)_. Włóczęga nie może zabrać przedmiotu oznaczonego literą \"R\", jeżeli posiada już taki sam przedmiot z literą \"R\" na swojej planszy Frakcji. Jeżeli w wyniku eksploracji Włóczęga nie zabierze żadnego przedmiotu, nie otrzymuje Punktu Zwycięstwa, ale `item:torch` pozostaje wyczerpana.(`rule:14.4.1`)"
